Terug naar versie 2.2 Rated 1 out of 5 stars

Hoe kun je terug naar versie 2.2 ? Ik kan v 3 deïnstalleren, maar dan krijg ik bij v2 installatie de volgende foutmelding: ,,Woordenboek Nederlands 2.2.0 kon niet worden geïnstalleerd, omdat het niet compatibel is met Firefox 3.6.13."
Thunderbird v3 is geen optie, omdat ik dan mijn kalender Lightning verlies. Wat kan ik nog doen om uit deze Catch 22 situatie te raken ?

This review is for a previous version of the add-on (3.0.1). 

Versie 3 werkt niet met Thunderbird 2 Rated 1 out of 5 stars

Als ik woordenboek 3 na upggrade van v 2 installeer kan ik dit niet in Thunderbird 2..0.0.24 laten werken. Upgrade naar Th 3 is geen optie, omdat ik dan mijn Lightning kalender verlies. terug naar woordenboek 2 kan niet, omdat dat niet werkt met FF3. Kortom: een Catch 22 situatie, waar ik graag een oplossing voor heb.

This review is for a previous version of the add-on (3.0.0). 

woordenboek 3.0 werkt niet met Thunderbird 2 Rated 4 out of 5 stars

Als ik in FF3.6.10 het woordenboek 3.0 installeer (upgrade van 2), kan ik dit in Thunderbird 2.0.0.24 niet installeren. Upgrade naar Thbird 3 is geen optie, omdat ik dan mijn Lightning kalender verlies (werkt niet met Th 3). Terug naar woordenboek 2 werkt niet omdat ik FF3 heb. Kortom: na upgrade woordenboek van v 2 naar v3 een Catch 22 te pakken. Hoe kom ik hier uit ?

This review is for a previous version of the add-on (3.0.0).